FORM|ILBMCHRSpXmin -16.00000
Xmax 16.00000
Ymin -10.00000
Ymax 10.00000
ContourAnchor 0
ContourWidth 13.33333
ContourTop 400.0000
ClipHigh 0
ClipLow 0
F0 (X^2+Y^2)
FA 
FB 
FC 
FD 
FE 
FF 
FG 
FH 
FI 
Comment1 
Comment2 
Comment3 
Overplot F
UseBackground F
Modulo 30
Complete 0
ContourSampleDelta 2
ContourScaling T
ContourNoisy T
ContourClipping F
BoxHeight 0.2500000
BoxMagnification 1.000000
Xviewpoint 0.2500000
Zviewpoint 0.5000000
PerspectiveSampleDelta 5
Perspective T
Hidden_Lines T
ClipToBox T
DrawBox T
ColorTop T
ColorBottom F
SimpleSampleDelta 0
SimpleNoisy T
SimpleGradient1 F
SimpleGradient2 F
SimplePen 25
PlotMode Contour
